filename = 'ItemPhysic_FABRIC_v1.8.11_mc1.21.8.jar'
name = 'ItemPhysic Full'
side = 'server'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'ItemPhysic_FABRIC_v1.8.11_mc1.21.8.jar'

[download]
hash = 'ff79ffbe1287b815b79933536f465eebc72ca8be'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6878309
project-id = 258587